* {
box-sizing: border-box;
-webkit-font-smoothing: antialiased;
}
html, body {
font-size: 14px;
width:100vh;
width:100vw;
margin:0;
padding:0;
scroll-behavior: smooth;
}

#applications-table{
width:100vw;
border-collapse: collapse;
table-layout: fixed;
display: table;
padding-left:1.5rem;
padding-right:1.5rem;
}

#applications-head{
display:table-header-group;
border-collapse:collapse;
width:100vw;
}
#applications-header{
display: table-row;
width:100vw;
}
#applications-header .header{
font-size: .857rem;
color: #868686;
font-weight: 600;
padding: 1rem 0.5rem;
display: table-cell;
vertical-align: middle;
border-bottom:1px solid #dfdfdf;
}

#applications-body
{
width: 100%;
overflow: auto;
display: table-row-group;
text-align: center;
}
.applications-row
{
width: 100%;
overflow: auto;
display: table-row;
}

.applications-cell {
text-align:left;
white-space: nowrap;
overflow: hidden;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
display: table-cell;
padding:0.5rem 0rem;
}

/*COLOR EVEN ROW*/
.applications-row:nth-child(even) {
background: #e9e9e9;
}

div[name="application_id"]
{
width:7rem;
padding:0rem 0.5rem;
}
span[role="unique"]
{
cursor: pointer;
padding:0.3rem 0.3rem;
border-radius:50%;
background-color: #04AA6D;
}

#application-update
{
text-align:right;
font-style:italic;
font-size:80%;
caption-side:bottom;
display: table-caption;
margin:0.5rem 1.5rem;
}

.nofound
{
width: 100%;
display: table-caption;
caption-side: bottom;
text-align: center;
margin-top: 1.5rem;
color: #868686;
font-weight: normal;
}

input[type=text], select, textarea{
width: 100%;
padding: 12px;
border: 1px solid #ccc;
border-radius: 4px;
box-sizing: border-box;
resize: vertical;
}



.btn {
border: none; /* Remove borders */
color: white; /* Add a text color */
padding: 14px 28px; /* Add some padding */
cursor: pointer; /* Add a pointer cursor on mouse-over */
}

.success {background-color: #04AA6D;} /* Green */
.success:hover {background-color: #46a049;}

.info {background-color: #2196F3;} /* Blue */
.info:hover {background: #0b7dda;}

.warning {background-color: #ff9800;} /* Orange */
.warning:hover {background: #e68a00;}

.danger {background-color: #f44336;} /* Red */
.danger:hover {background: #da190b;}

.default {background-color: #e7e7e7; color: black;} /* Gray */
.default:hover {background: #ddd;}


.notify{  
position:absolute;
top:0px;
width:100%;
height:0;  
box-sizing:border-box;
color:white;  
text-align:center;
background:rgba(0,0,0,.6);
overflow:hidden;
box-sizing:border-box;
transition:height .2s;
font-size: 1.2rem;
}

#notifyType:before{
display:block;
margin-top:15px;
}

.active{  
height:50px;
}